Subject: Ticket Assigned - ref
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 11 Apr 2021 08:02:44 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ref gema auditor                    Bot:  Hi again! Bot:  Please enter your name Customer:  gema auditor Bot:  Hi Gema Auditor ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Kuwait Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            11:34 AM, 11th Apr                   Mohammed                    Hi Gema, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.            11:34 AM, 11th Apr                   Mohammed                   Could you please share your order number so that I can assist you further?           11:35 AM, 11th Apr                     gema auditor                    8238407191,can you  pls  check           11:37 AM, 11th Apr                   Mohammed                   We request you to allow us for sometime to check your order.           11:38 AM, 11th Apr                     gema auditor                    I still  cant  see  my balance in my  credit account? i paid  by  cash on delivery,last march 07,2021 i return my items the driver took  it in my  house           11:39 AM, 11th Apr                   Mohammed                   please provide us a screenshot of the problem you face           11:40 AM, 11th Apr                     gema auditor                    Its almost  1 month  but until now,still not go to my credit,what happened?what the best thing  to do regarding this problem           11:40 AM, 11th Apr                     gema auditor                    pls..check           11:40 AM, 11th Apr                   Mohammed                   please provide us a screenshot of the problem you face           11:42 AM, 11th Apr                   Mohammed                   We sincerely apologize for the issue you are facing however, we would advise you to please try clearing the cache/cookies of your browser and if you are using the App please try reinstalling/'updating it.  If the same problem persists, please provide us with the following details so that we can forward it for further assistance: - Email id : - IP address:  You can use the below link to know your IP address https://bit.ly/3cYfQYS  - Mobile Model : - OS Version : - App Version : - Network : - Issue happens on WiFI/Mobile Data: - Country of access           11:43 AM, 11th Apr                   Mohammed                   Hi, I'm not getting a response from you. Are we still connected?           11:45 AM, 11th Apr                     gema auditor                    how           11:45 AM, 11th Apr                     gema auditor                    i  just want to check my refund           11:45 AM, 11th Apr                     gema auditor                    can you pls check           11:46 AM, 11th Apr                     gema auditor                    can i get my items back if you cant give my refund           11:47 AM, 11th Apr                     gema auditor                    hello           11:49 AM, 11th Apr                   Mohammed                   We would like to inform you that we have processed the refund of amount (6.05 KWD) in your my credit wallet.You can use your my credit account in your online purchase in 5 easy steps:  Step 1 - Simply log onto your account Step 2 - Start shopping Step 3 - Add chosen items to basket Step 4 - Proceed to checkout Step 5 - Select the my credit as a payment option           11:50 AM, 11th Apr                   Mohammed                   Is there anything else may I assist you?           11:51 AM, 11th Apr                     gema auditor                    the  problem  is  my credit is zero           11:53 AM, 11th Apr                   Mohammed                   If the same problem persists, please provide us with the following details so that we can forward it for further assistance: - Email id : - IP address: You can use the below link to know your IP address https://bit.ly/3cYfQYS - Mobile Model : - OS Version : - App Version : - Network : - Issue happens on WiFI/Mobile Data: - Country of access           11:55 AM, 11th Apr                   Mohammed                   Hi, I'm not getting a response from you. Are we still connected?           11:58 AM, 11th Apr                   Mohammed                   Hi , I have not received a response from you still, please confirm if we are still connected?           11:59 AM, 11th Apr                   Mohammed                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           12:02 PM, 11th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2384798